@charset "UTF-8";
/* .solution .solution_desc__heading h3 span {
    letter-spacing: -1px;
} */
/* .solution .solution_desc__heading h3 span br {
    display: none;
} */
.txt-jp {
  font-family: "Noto Serif JP", sans-serif;
}
.main-visual {
  overflow: hidden;
}
.main-visual .item.SDGs::before {
  background: url(../images/common/main_02_SDGs.png) no-repeat 0 0/100% auto;
  content: "";
  display: block;
  height: 100%;
  min-width: 160px;
  position: absolute;
  top: 0;
  right: 5%;
  width: 13.96%;
}
.main-visual .heading-1 span {
  text-align: left;
  background-color: #DCE405;
  color: #000;
  max-width: 493px;
}
.main-visual .heading-1 .eng small {
  font-size: 4rem;
}
.main-visual .heading-1 .eng br {
  display: none;
}

.top-image {
  background: url(../images/sdgs/img_top.jpg) no-repeat center center/cover;
  height: 600px;
}
.top-image .heading-1 span {
  padding: 10px 50px;
  margin-bottom: 10px;
}

.heading-1 .eng {
  color: #000;
  font-size: 5rem;
}
.heading-1 .eng:first-letter {
  color: #28A4E1;
}

.about_backimage {
  width: 73.43%;
}

.about_contents {
  background-color: #fff;
  padding: 73px 0 65px 0;
  position: relative;
  width: 1100px;
  margin-top: 31.5%;
}

.about_chart {
  position: absolute;
  top: -11%;
  left: -1.5%;
  width: min(366px, 33%);
  transform: translateY(-50%);
  z-index: 10;
}

.achivements-frame {
  position: relative;
  width: 100%;
  background-color: #EEEEEE;
  z-index: 1;
}
.achivements-frame::before {
  content: "";
  width: calc(100vw + 15px);
  height: 100%;
  position: absolute;
  right: 0;
  z-index: -1;
  top: 0;
  background-color: #EEEEEE;
}
.achivements-frame .achive-title {
  font-size: 2.5rem;
  line-height: 1.5;
  padding-bottom: 16px;
  font-weight: 700;
  padding-top: 42px;
}
.achivements-frame .achive-desc {
  width: 88%;
  padding-bottom: 37px;
}
.achivements-frame .achivements-flex {
  width: 100%;
  display: flex;
  justify-content: space-between;
  padding-right: 65px;
  padding-bottom: 36px;
}
.achivements-frame .achive-item {
  width: 47.8%;
}
.achivements-frame .achive-cap {
  font-size: 1.4rem;
  padding-top: 9px;
  font-weight: 700;
}

.solution .case {
  background: url(../images/sdgs/bg_solution.jpg) no-repeat center center/cover;
  position: relative;
  z-index: 0;
  padding: 82px 15px 89px 15px;
  min-height: 640px;
}
.solution .case::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.3;
  z-index: -1;
}
.solution .case_list li div {
  font-size: 2.2rem;
}
.solution .case_list li div br {
  display: none;
}
.solution .solution_desc__heading {
  display: flex;
  margin-bottom: 24px;
}
.solution_desc__heading h3 {
  font-size: 2.7rem;
}
.solution .solution_desc__heading::before {
  position: static;
  flex-shrink: 0;
}
.solution .solution_desc__heading h3 {
  margin-left: 18px;
  margin-bottom: 0px;
}
.solution .solution_subheading {
  padding: 30px 0;
  line-height: 1.3;
  background-color: #158fcb;
}
.solution .solution_subheading::after {
  bottom: -39px;
  border-color: #158fcb transparent transparent transparent;
}

.solution_float .solution_desc__subheading {
  font-size: 2.5rem;
}

.point::before {
  background: url(../images/sdgs/bg_point.jpg) no-repeat center center/cover;
  height: 730px;
}
.point .heading-2 {
  font-size: 3.6rem;
  margin-bottom: 16px;
  margin-top: 76px;
}
.point .heading-sub {
  width: 100%;
  text-align: center;
  color: #FFF;
  line-height: 1.56;
  font-size: 1.6rem;
  margin-bottom: 30px;
}
.point .heading-sub br:nth-child(1) {
  display: none;
}
.point .point_container {
  margin-top: 42px;
}
.point .point_container:not(:last-child) {
  margin-bottom: -4px !important;
}
.point .point_container .point_main__card {
  padding: 16px 55px 32px;
}
.point .point_heading {
  padding-left: 28px;
  font-size: 2.5rem;
  margin-bottom: 62px;
}
.point .point_heading br {
  display: none;
}
.point .f-point_image {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.point .f-point_image .point_image {
  width: 50%;
}
.point .f-point_image .point_list {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  padding: 0 51px;
  line-height: 1.5;
  background-color: #F3F3F3;
}
.point .f-point_image .point_list p {
  position: relative;
  font-size: 2rem;
  font-weight: 700;
  padding-left: 25px;
}
.point .f-point_image .point_list p::before {
  position: absolute;
  content: "■";
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  left: 0;
  top: 0;
  margin: 0 2px;
}
.point .point_flex {
  flex-wrap: wrap;
  padding-bottom: 76px;
  margin-top: -23px;
  padding-left: 0;
}
.point .point_flex .point_imageArea {
  width: 100%;
  margin-bottom: 0;
  padding-left: 0;
}
.point .point_flex .point_descArea {
  width: 100%;
  padding-left: 0;
  padding-top: 33px;
}
.point .point_flex .point_descArea .txt {
  padding-left: 0;
  line-height: 1.875;
  letter-spacing: 0.003em;
}
.point .point_flex .point_descArea .txt.txt-02 {
  padding: 0;
  width: 100%;
  max-width: 547px;
  margin: 0 auto;
  padding-left: 25px;
}
.point .point-group {
  padding-bottom: 56px;
}
.point .point-group_flex {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.point .point-group_flex .group-item {
  width: 50%;
  display: flex;
  padding-right: 20px;
}
.point .point-group_flex .group-images {
  width: 100px;
}
.point .point-group_flex .group-txt {
  width: calc(100% - 100px);
  padding-left: 14px;
}
.point .point-group_flex .group-title {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
  padding-bottom: 5px;
}
.point .point-group_flex .group-desc {
  line-height: 1.5;
}
.point .point_contentsFlex > * {
  padding: 25px 7px 0 30px;
}
.point .point-items {
  width: 50%;
  display: flex;
  margin-bottom: 16px;
}
.point .point-items .point_sub__card {
  padding: 16px 48px 32px;
}
.point .point-items .heading-2 {
  font-size: 3.6rem;
  margin-top: 75px;
  margin-bottom: 15px;
}
.point .point-items .heading-sub {
  padding-bottom: 30px;
}
.point .point-items .build-title {
  width: 100%;
  text-align: center;
  font-size: 3rem;
  line-height: 1.25;
  font-weight: 700;
  padding: 19px 0 29px;
}
.point .point-items .build-title span {
  color: #28A4E1;
}
.point .point-items .build-desc {
  padding-top: 20px;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
}
.point .point-items .build-desc p {
  padding-left: 25px;
  position: relative;
}
.point .point-items .build-desc p::before {
  position: absolute;
  content: "■";
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  left: 0;
  top: 0;
  margin: 0 2px;
}
.point .point-items .build-desc.space p br {
  display: none;
}
.point .point-items .build-list {
  width: 100%;
  display: flex;
  margin-top: 23px;
  padding-bottom: 32px;
}
.point .point-items .build-list img {
  width: 100px;
  margin: 0 5px;
}

.title-const {
  text-align: center;
  font-size: 3.6rem;
  font-weight: 800;
  margin-top: 24px;
}

.title-const_sub {
  text-align: center;
  font-size: 2rem;
  font-weight: 800;
  color: #158FCB;
}

.reason {
  padding-top: 0;
  padding-bottom: 148px;
}
.reason .heading-2 {
  font-size: 4.5rem;
  padding-bottom: 103px;
}
.reason .heading-2 .eng {
  padding-top: 11px;
  padding-right: 11px;
}
.reason .items-reason {
  margin-bottom: 295px;
}
.reason .items-reason:last-child {
  margin-bottom: 135px;
}
.reason .txt-desc {
  background-color: #F3F3F3;
  padding: 15px;
}
.reason .txt-desc dl {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 15px 0 15px 10px;
  border-bottom: 1px solid #BEBEBE;
}
.reason .txt-desc dl:last-of-type {
  border-bottom: 0;
}
.reason .txt-desc dt {
  font-weight: 700;
  min-width: 144px;
}
.reason .txt-desc dd {
  width: calc(100% - 160px);
}
.reason .achivements-frame {
  padding: 38px 32px 15px;
  width: 94%;
  margin: 22px auto 0;
}
.reason .achivements-frame::before {
  width: 100%;
}
.reason .achivements-frame .achive-title {
  padding: 0;
  font-size: 2rem;
}
.reason .achivements-frame .achive-cap {
  padding-top: 0;
}
.reason .achivements-frame .achive-desc {
  width: 100%;
}
.reason .achivements-frame .achivements-flex {
  padding-right: 0;
  padding-bottom: 0;
}
.reason .reason_titleArea {
  justify-content: flex-start;
  align-items: center;
  margin: 0px;
}
.reason .reason_titleArea > h4 {
  padding-left: 20px;
  margin-bottom: 0px;
  margin-top: -15px;
  padding-top: 0px;
}
.reason .reason_titleArea > h4 br {
  display: none;
}
.reason .reason_titleArea div {
  flex-shrink: 0;
  padding: 0px;
}
.reason > div:last-child .reason_desc {
  position: relative;
  margin-top: 0;
}
.reason .reason_descArea {
  margin-bottom: 0px;
  margin-top: 25px;
  padding: 0px 10px 0px 20px;
}
.reason .reason_image {
  min-width: 660px;
  top: 37%;
}

.reason.gray {
  color: #808080;
}

@media (max-width: 1100px) {
  .about {
    margin-top: 30px !important;
  }

  .about_contents {
    padding-left: 20px;
    padding-right: 20px;
    width: auto;
  }

  .about_chart {
    top: -13vw;
    left: 0;
    width: min(366px, 28%);
  }

  .achivements-frame .achive-desc {
    width: calc(100% - 15px);
  }
  .achivements-frame .achivements-flex {
    padding-right: 15px;
  }

  .point .point_heading br {
    display: none;
  }

  .heading-1 .eng {
    line-height: 1.2;
  }

  .solution .solution_subheading {
    padding: 20px 0;
  }
  .solution .solution_desc__heading h3 span br {
    display: none;
  }
}
@media (min-width: 840px) and (max-width: 1100px) {
  .reason .reason_titleArea > h4 br {
    display: block;
  }
}
@media (min-width: 768px) {
  .container {
    padding: 0px;
    width: 95%;
  }

  .main-visual .item.SDGs::before {
    width: calc(50% - 352px);
    right: 0px;
    background-size: 268px auto;
    min-width: 268px;
  }
  .main-visual .top-imageArea {
    top: 0px;
    left: 0px;
    right: auto;
    max-width: calc(50% + 360px);
    max-width: min(50% + 360px, 100% - 268px);
    width: 100%;
    transform: none;
  }
  .main-visual .top-imageArea > div {
    margin: 0px;
    justify-content: flex-end;
  }
  .main-visual .top-imageArea > div > * {
    width: auto;
  }
  .main-visual .top-imageArea img {
    max-width: 100%;
    width: auto;
  }

  .about {
    margin-top: 100px;
  }

  .about_descArea strong {
    font-size: 2.4rem;
  }

  .about {
    padding-bottom: 5px;
  }

  .about_descArea h3 {
    font-size: 5rem;
    margin-bottom: 38px;
    letter-spacing: 0.01em;
    line-height: 1.35;
  }
  .about_descArea .about_sub {
    max-width: 703px;
    margin-bottom: 56px;
  }

  .solution_float.reverse .container > div .solution_float__desc {
    padding-right: 0px;
    padding-left: clamp(11px, 1800px - 100vw, 50px);
  }

  .solution_floatArea {
    margin-top: 170px;
  }
  .solution_floatArea .txt {
    font-size: 1.8rem;
    padding-right: 17px;
    padding-top: 5px;
    line-height: 1.5;
  }
  .solution_floatArea .solution_float__image {
    top: 54%;
    max-width: max(50% - 100px, 860px);
  }

  .solution_desc__subheading {
    padding-bottom: 15px;
  }

  .solution_flexArea {
    margin-top: 160px;
  }

  .solution_float__desc {
    width: 51%;
    padding-right: clamp(24px, 1800px - 100vw, 50px);
    padding-top: 27px;
  }
  .solution_float__desc:not(.reverse) {
    margin-top: -20px;
    padding-top: 0;
  }

  .solution_float:not(:last-child) {
    margin-bottom: clamp(70px, 100vw - 1130px, 231px);
  }

  .solution {
    padding-bottom: clamp(124px, 100vw - 1500px, 170px);
  }

  .point {
    padding-bottom: 40px;
  }

  .reason .heading-2 {
    font-size: 4.5rem;
    font-size: clamp(4rem, 5vw, 4.5rem);
    padding-bottom: clamp(30px, 100vw - 1600px, 5.5vw);
    margin-bottom: clamp(0px, 100vw - 1500px, 4.5vw);
  }
  .reason > div:last-child {
    margin-bottom: 50px;
  }
  .reason > div:last-child .reason_desc {
    top: 64px;
  }
  .reason .reason_img {
    width: 100%;
    max-width: 325px;
  }
  .reason .reason_img figcaption {
    font-weight: 700;
  }
}
@media (min-width: 767.99px) and (max-width: 1100px) {
  .about_contents {
    margin-top: 42% !important;
    padding-top: 65px !important;
  }

  .reason {
    padding-bottom: 0;
  }
  .reason > div {
    padding-bottom: 80px !important;
  }
  .reason .reason_image {
    top: 0;
    min-width: auto;
  }
  .reason .reason_descArea {
    padding: 0;
  }
  .reason .achivements-frame {
    width: 100%;
    padding: 20px;
  }

  .solution_float.reverse .txt {
    padding-right: 0;
  }

  .point::before {
    background: url(../images/sdgs/bg_point.jpg) no-repeat center center/cover;
    height: 730px;
  }
  .point .f-point_image .point_list {
    padding: 0 30px;
  }
  .point .f-point_image .point_list p {
    font-size: 1.6rem;
  }
  .point .point-items {
    width: 48.5%;
    display: flex;
    margin-bottom: 16px;
  }
  .point .point-items .point_sub__card {
    padding: 20px;
  }
  .point .point-items .build-desc {
    font-size: 1.6rem;
  }
  .point .point-items .build-desc p::before {
    font-size: 1.6rem;
  }
  .point .point-items .build-list {
    width: calc(25% - 8px);
    margin-left: -5px;
    margin-right: -5px;
  }
  .point .point-group_flex {
    display: block;
  }
  .point .point-group_flex .group-item {
    width: 100%;
    margin-bottom: 25px;
  }

  .solution_flexArea {
    margin-top: 80px;
  }
}
@media (max-width: 767.98px) {
  .about_descArea h3 br {
    display: none;
  }

  .point .f-point_image {
    display: block;
  }
  .point .f-point_image .point_list {
    width: 100%;
    padding: 20px;
  }
  .point .f-point_image .point_list p {
    font-size: 1.6rem;
  }
  .point .f-point_image .point_list p::before {
    font-size: 1.6rem;
  }
  .point .f-point_image .point_image {
    width: 100%;
  }
  .point .heading-sub {
    font-size: 1.6rem;
    margin-bottom: 0 !important;
  }
  .point .heading-sub br:nth-child(1) {
    display: block;
  }
  .point::before {
    background: url(../images/sdgs/bg_point.jpg) no-repeat center right/cover;
    background-position: 89% -8vw;
  }
  .point .point_container .point_main__card {
    padding: 15px 20px;
  }
  .point .heading-2 {
    font-size: 2.6rem;
  }
  .point .point_heading {
    padding-left: 10px;
    margin-bottom: 65px;
  }
  .point .point_contentsFlex {
    display: flex;
    justify-content: space-between;
  }
  .point .point_flex {
    padding-left: 0;
    padding-bottom: 20px;
  }
  .point .point_flex .point_imageArea {
    width: 100%;
    margin-bottom: 0;
    padding-left: 0;
  }
  .point .point_flex .point_descArea {
    width: 100%;
    padding-left: 0;
    padding-top: 20px;
  }
  .point .point_flex .point_descArea .txt {
    padding-left: 0;
    line-height: 1.875;
  }
  .point .point_flex .point_descArea .txt.txt-02 {
    padding: 0;
    width: 100%;
    max-width: 547px;
    margin: 0 auto;
    padding-left: 25px;
  }
  .point .point-group {
    padding-bottom: 0;
  }
  .point .point-group_flex {
    display: block;
  }
  .point .point-group_flex .group-item {
    padding-right: 0;
    width: 100%;
    margin-bottom: 30px;
  }
  .point .point-group_flex .group-images {
    width: 60px;
  }
  .point .point-group_flex .group-txt {
    width: calc(100% - 60px);
    padding-left: 14px;
  }
  .point .point-group_flex .group-title {
    font-size: 1.8rem;
  }
  .point .point-items {
    width: 48.5%;
    display: flex;
    margin-bottom: 16px;
    padding: 0;
  }
  .point .point-items .point_sub__card {
    padding: 20px;
  }
  .point .point-items .heading-2 {
    font-size: 3.6rem;
    margin-top: 75px;
    margin-bottom: 15px;
  }
  .point .point-items .heading-sub {
    padding-bottom: 30px;
  }
  .point .point-items .build-title {
    font-size: 2.4rem;
    padding: 0;
    padding-bottom: 20px;
  }
  .point .point-items .build-desc {
    font-size: 1.6rem;
  }
  .point .point-items .build-desc p::before {
    font-size: 1.6rem;
  }
  .point .point-items .build-list {
    width: calc(25% - 8px);
    margin-left: -5px;
    margin-right: -5px;
  }

  .solution_float .solution_desc__subheading {
    font-size: 2.3rem;
  }

  .solution .case_list li div {
    font-size: 2rem;
  }
  .solution .case_list li div br {
    display: block;
  }
  .solution .case {
    padding-bottom: 20px;
    min-height: auto;
    padding-top: 30px;
  }
  .solution .case::before {
    background: #158fcb url(../images/sdgs/bg_solution-sp.jpg) no-repeat center top/contain;
    background-size: auto 80vw;
    min-height: 640px;
    height: 100%;
  }
  .solution .case::after {
    content: unset;
  }
  .solution .solution_float:not(:last-child) {
    margin-bottom: 50px;
  }
  .solution_desc__heading h3 {
    font-size: 1.9rem;
  }

  .main-visual .item.SDGs::before {
    min-width: inherit;
    width: 21.96%;
  }
  .main-visual .heading-1 span {
    padding: 8px;
    max-width: 200px;
  }
  .main-visual .heading-1 .eng {
    padding-right: 10px;
  }
  .main-visual .top-imageArea > div {
    justify-content: flex-end;
  }

  .about {
    margin-top: 0;
  }

  .about_descArea .about_sub {
    margin-bottom: 30px;
  }

  .top-image-bg {
    display: none;
  }

  .about_chart {
    top: -15vw;
    left: 0;
    width: 33vw;
  }

  .about_contents {
    padding: 0;
  }

  .about_descArea strong br {
    display: none;
  }

  .achivements-frame .achive-desc {
    width: calc(100% - 15px);
  }
  .achivements-frame .achivements-flex {
    padding-right: 15px;
  }

  .solution_desc__heading {
    margin-bottom: 16px;
  }

  .title-const {
    font-size: 2.8rem;
  }

  .reason {
    padding-bottom: 0;
  }
  .reason .heading-2 {
    font-size: 2.6rem;
    padding-bottom: 0;
  }
  .reason .heading-2 span {
    display: block;
  }
  .reason .reason_image {
    min-width: unset;
  }
  .reason > div:last-child .reason_desc {
    max-width: 100%;
    top: 0 !important;
    min-width: auto;
    padding: 20px;
  }
  .reason .reason_titleArea > h4 {
    font-size: 2rem;
    margin-top: 0;
    padding-left: 0;
  }
  .reason .reason_descArea {
    padding: 0;
  }
  .reason .achivements-frame {
    width: 100%;
    padding: 20px;
  }
  .reason .achivements-frame .achivements-flex {
    display: block;
  }
  .reason .achivements-frame .achive-cap {
    padding-top: 5px;
  }
  .reason .achivements-frame .achive-item {
    width: 100%;
    margin-bottom: 25px;
  }

  .contact__item {
    width: 100%;
  }
}
@media (max-width: 640px) {
  .support .achivements-frame .achivements-flex {
    display: block;
  }
  .support .achivements-frame .achive-item {
    width: 100%;
    margin-bottom: 15px;
  }

  .point .point_contentsFlex {
    display: block;
  }
  .point .point-items {
    width: 100%;
    display: block;
  }

  .reason .txt-desc dl {
    display: block;
    padding-left: 0;
  }
  .reason .txt-desc dt {
    margin-bottom: 10px;
    width: 100%;
  }
  .reason .txt-desc dd {
    width: 100%;
  }

  .contact__item {
    width: 100%;
  }
}
@media (max-width: 425px) {
  .point .point-items .build-desc.space p br {
    display: block;
  }

  .solution .case > .container {
    padding: 0;
  }

  .main-visual .heading-1 .eng br {
    display: block;
  }
}
@media (max-width: 479.98px) {
  .about {
    margin-top: 0 !important;
  }

  .about_backimage {
    position: static;
    height: 200px;
    width: auto;
  }

  .about_contents {
    margin-top: 16%;
  }

  .about_chart {
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -13%;
  }
}

.product .button-group>* {
  font-size: 1.5rem;
  width: calc(50% - 5px);
}

.product .button-group {
  margin-top: 20px;
}

.heading-2.black {
  color: #000;
}

.heading-2.black .eng {
  color: #28A4E1;
}

.heading-2.no-shadow {
  text-shadow: none;
}
